#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 libBF
version:              0.6.2
visibility:           public
id:                   libBF-0.6.2-5zopIwQJoFi1cGniFqIX0F
key:                  libBF-0.6.2-5zopIwQJoFi1cGniFqIX0F
license:              MIT
maintainer:           iavor.diatchki@gmail.com
author:               Iavor Diatchki
synopsis:             A binding to the libBF library.
description:
    LibBF is a C library for working with arbitray precision
    IEEE 754 floating point numbers.

category:             Data
abi:                  84f414e98e66563330c71cf9627a7758
exposed:              True
exposed-modules:      LibBF LibBF.Mutable LibBF.Opts
import-dirs:          /usr/lib/ghc-8.10.4/site-local/libBF-0.6.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/libBF-0.6.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/libBF-0.6.2
hs-libraries:         HSlibBF-0.6.2-5zopIwQJoFi1cGniFqIX0F
extra-libraries:      bf
depends:
    base-4.14.1.0 deepseq-1.4.4.0
    hashable-1.3.1.0-5wlJXyHm50SFuYmZaY4yzV

haddock-interfaces:   /usr/share/doc/haskell-libbf/html/libBF.haddock
haddock-html:         /usr/share/doc/haskell-libbf/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

